/* Accordion */
.accordion {
	clear: both;
	margin-bottom: 35px;
}
.faqs .accordion h2:not(.panel-title) {
	background: rgba(0,0,0,.075);
	border-left: 5px solid;
	font-weight: 400;
	margin: 30px 0 10px;
	padding: 5px 15px;
}
.accordion.panel-group .panel {
	background: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border-width: 0 0 1px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0;
}
.accordion.blocked .panel {
	border-bottom: none;
}
.accordion.blocked .panel+.panel {
	margin-top: 1px;
}
.accordion .panel-default>.panel-heading {
	background: none;
	border: none;
	padding: 0;
}
.accordion .panel-default>.panel-heading .panel-title {
	line-height: 1.2em;
	margin: 0;
}
.accordion .panel-default>.panel-heading .panel-title > a {
	color: #777;
	display: block;
	padding: 15px 0;
	padding-right: 25px;
	position: relative;
	text-decoration: none;
}
.accordion.blocked .panel-default>.panel-heading .panel-title > a {
	background: #555;
	color: #fff;
	padding-left: 15px;
	padding-right: 40px;
}
.accordion .panel-default>.panel-heading .panel-title > a.collapsed {
	color: inherit;
}
.accordion.blocked .panel-default>.panel-heading .panel-title > a.collapsed {
	background: #777;
	color: #fff;
}
.accordion .panel-default>.panel-heading .panel-title > a.collapsed:hover, .accordion .panel-default>.panel-heading .panel-title > a:hover {
	color: #777;
	text-decoration: none;
}
.accordion.blocked .panel-default>.panel-heading .panel-title > a.collapsed:hover, .accordion.blocked .panel-default>.panel-heading .panel-title > a:hover {
	background: #555;
	color: #fff;
}
.accordion .panel-default>.panel-heading .panel-title > a > i {
	position: absolute;
	right: 0;
	top: 18px;
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	-moz-transition: transform .15s;
	-o-transition: transform .15s;
	-webkit-transition: transform .15s;
	transition: transform .15s;	
}
.accordion.blocked .panel-default>.panel-heading .panel-title > a > i {
	right: 15px;
}
.accordion .panel-default>.panel-heading .panel-title > a.collapsed > i {
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
.accordion .panel-body {
	padding-top: 20px;
}
.accordion .panel-body > :last-child {
	margin-bottom: 5px;
}
.accordion.blocked .panel-default>.panel-heading+.panel-collapse .panel-body {
	border: none;
}